<?php
//%%%%%%        Admin Module Name  Banners         %%%%%
define("_AM_DBUPDATED",_MD_AM_DBUPDATED);

define("_AM_CURACTBNR","Nuværende Aktive Banner");
define("_AM_BANNERID","Banner ID");
define("_AM_IMPRESION","Forevisninger");
define("_AM_IMPLEFT","forevisninger. Tilbage");
define("_AM_CLICKS","Tryk");
define("_AM_NCLICKS","% Tryk");
define("_AM_CLINAME","klient Navn");
define("_AM_FUNCTION","Funktioner");
define("_AM_UNLIMIT","Ubegrænset");
define("_AM_EDIT","Redigere");
define("_AM_DELETE","Slet");
define("_AM_FINISHBNR","Færdige Banner");
define("_AM_IMPD","Forevisninger.");
define("_AM_STARTDATE","Dato Startet");
define("_AM_ENDDATE","Dato Slutet");
define("_AM_ADVCLI","Reklame klienter");
define("_AM_ACTIVEBNR","Aktive Banner");
define("_AM_CONTNAME","kontakt Navn");
define("_AM_CONTMAIL","kontakt E-Post");
define("_AM_CLINAMET","klient Navn:");
define("_AM_ADDNWBNR","Tilføj nyt Banner");
define("_AM_IMPPURCHT","Forevisninger Anskaffet:");
define("_AM_IMGURLT","Billede URL:");
define("_AM_CLICKURLT","Tryk URL:");
define("_AM_ADDBNR","Tilføj Banner");
define("_AM_ADDNWCLI","Tilføj ny Klient");
define("_AM_CONTNAMET","Kontakt Navn:");
define("_AM_CONTMAILT","Kontakt E-Post:");
define("_AM_CLILOGINT","Klient Log ind:");
define("_AM_CLIPASST","Klient Kodeord:");
define("_AM_ADDCLI","Tilføj Klient");
define("_AM_DELEBNR","Slet Banner");
define("_AM_SUREDELE","Er du sikker på du vil Slette dette Banner?");
define("_AM_NO","Nej");
define("_AM_YES","Ja");
define("_AM_EDITBNR","Ret Banner");
define("_AM_ADDIMPT","Tilføj flere forevisninger:");
define("_AM_PURCHT","forevisnig:");
define("_AM_MADET","Lavet:");
define("_AM_CHGBNR","Skift Banner");
define("_AM_DELEADC","Slet >Reklame Klient");
define("_AM_SUREDELCLI","Du er ved at Slette denne <b>%s</b> Klinet og alle dens Banner!!!");
define("_AM_NOBNRRUN","Denne Klient har ikke noget banner forevist nu.");
define("_AM_WARNING","ADVARSEL!!!");
define("_AM_ACTBNRRUN","Denne klient har følgende AKTIVE BANNER Kørende på dit sit:");
define("_AM_SUREDELBNR","Er du sikker på du vil Slette denne Klient og alle dens Bannere?");
define("_AM_EDITADVCLI","Ret Reklame Klient");
define("_AM_EXTINFO","EKstra Info:");
define("_AM_CHGCLI","Ændre Klient");

?>